{
    "jobs" : [{
            "name" : "services:nwebspawn",
            "cmds" : [
                "mkdir /mnt/sandbox",
                "mkdir /mnt/sandbox/com.ohos.render/ 0711 nwebspawn nwebspawn"
            ]
        }
    ],
    "services" : [{
            "name" : "nwebspawn",
            "path" : ["/system/bin/nwebspawn",
                      "--process-name com.ohos.appspawn.startup --start-flags daemon --type standard ",
                      "--sandbox-switch on --bundle-name com.ohos.appspawn.startup --app-operate-type operate ",
                      "--render-command command --app-launch-type singleton --app-visible true"],
            "socket" : [{
                "name" : "NWebSpawn",
                "family" : "AF_LOCAL",
                "type" : "SOCK_STREAM",
                "protocol" : "default",
                "permissions" : "0666",
                "uid" : "nwebspawn",
                "gid" : "nwebspawn",
                "option" : [
                ]
            }],
            "uid" : "nwebspawn",
            "gid" : ["nwebspawn"],
            "caps" : ["SYS_ADMIN", "SETGID", "SETUID"],
            "jobs" : {
                "on-start" : "services:nwebspawn"
            },
            "ondemand" : true,
            "secon" : "u:r:ohco_nwebspawn:s0"
        }
    ]
}
